/* Class = "NSWindow"; title = "CleanMyMac"; ObjectID = "367"; */
"367.title" = "CleanMyMac";

/* Class = "NSTextFieldCell"; title = "Version 2.0 Beta 2"; ObjectID = "896"; */
"896.title" = "バージョン 2.0 ベータ版 2";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Version %{value1}@"; ObjectID = "937"; */
"937.ibShadowedDisplayPattern" = "バージョン %{value1}@";

/* Class = "NSTextFieldCell"; title = "CleanMyMac X"; ObjectID = "965"; */
"965.title" = "CleanMyMac X";

/* Class = "NSTextFieldCell"; title = "Mac Cleanup Software"; ObjectID = "969"; */
"969.title" = "Mac クリーンアップソフトウェア";

/* Class = "NSTextFieldCell"; title = "Encrypting App"; ObjectID = "C7Z-qT-vsR"; */
"C7Z-qT-vsR.title" = "アプリケーションを暗号化";

/* Class = "NSTextFieldCell"; title = "Private and Secure Connection"; ObjectID = "CZD-OY-8vz"; */
"CZD-OY-8vz.title" = "プライベートで安全な接続";

/* Class = "NSTextFieldCell"; title = "ClearVPN"; ObjectID = "FJQ-rR-s8W"; */
"FJQ-rR-s8W.title" = "ClearVPN";

/* Class = "NSTextFieldCell"; title = "Try our products:"; ObjectID = "W67-cX-qc0"; */
"W67-cX-qc0.title" = "当社の製品をお試しください：";

/* Class = "NSTextFieldCell"; title = "Encrypto"; ObjectID = "wE3-ui-Gms"; */
"wE3-ui-Gms.title" = "Encrypto";
